<div class="size">
  <div class="field">
      <label class="label">Name</label>
      <div class="control">
        <input class="input" id="cName" type="text" placeholder="Cat Name">
      </div>
    </div>
    
    <div class="field">
      <label class="label">Age</label>
      <div class="control">
        <input class="input" id="cAge" type="number" placeholder="Cat Age">
      </div>
    </div>

    <div class="field">
      <label class="label">Breed</label>
      <div class="control">
        <input class="input" id="cBreed" type="text" placeholder="Cat's Breed">
      </div>
    </div>
    <div class="control">
      <button id="cbtnAdd" class="button is-primary">Submit</button>
    </div>
</div>
<script defer src="../app/addCat.js"></script>